<ion-grid>
    <div [hidden]=zobrazChyba>
        <ion-row>
            <ion-col>
                <ion-label color="danger">{{textChyba}}</ion-label>
            </ion-col>
        </ion-row>
    </div>
    <ion-row>
        <ion-col>
            <ion-label>Pracoviště</ion-label>
        </ion-col>
        <ion-col>
            <ion-label>Zkratka</ion-label>
        </ion-col>
    </ion-row>
    <ion-row>
        <ion-col>
            <ion-input [(ngModel)]="pracoviste" style="border-bottom: solid #f25454;"></ion-input>
        </ion-col>
        <ion-col>
            <ion-input [(ngModel)]="zkratka" style="border-bottom: solid #f25454;"></ion-input>
        </ion-col>
    </ion-row>
    <ion-row>
        <ion-col>
            <ion-label>Název</ion-label>
        </ion-col>
    </ion-row>
    <ion-row>
        <ion-col>
            <ion-input [(ngModel)]="nazev" style="border-bottom: solid #f25454;"></ion-input>
        </ion-col>
    </ion-row>
    <br />
    <ion-row>
        <ion-button color="danger" (click)="klikHledat()">Hledat</ion-button>
    </ion-row>
    <ion-list>
        <ion-item class="radek" *ngFor="let predmet of (predmety)">
            <ion-row><ion-col size="3">{{predmet.katedra}}/{{predmet.zkratka}}</ion-col><ion-col size="4">{{predmet.nazev}}</ion-col> 
            <ion-col size="5"><ion-button color="danger" (click)="klikPredmet(item.katedra, item.zkratka)">Přidat / Odebrat</ion-button></ion-col></ion-row>
        </ion-item>
    </ion-list>
</ion-grid>
<ion-footer><ion-button expand="block" color="danger" (click)="zavri()">Zpět</ion-button></ion-footer>
